﻿@charset "utf-8";
/* CSS Document 
ROOD = #990000

*/
@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
html, body {
	margin: 0;
	height: 100%;
	
}
body {
	height: 100%;
	background: rgba(0,8,56,1);
	background: -moz-linear-gradient(top, rgba(0,8,56,1) 0%, rgba(28,2,135,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,8,56,1)), color-stop(100%, rgba(28,2,135,1)));
	background: -webkit-linear-gradient(top, rgba(0,8,56,1) 0%, rgba(28,2,135,1) 100%);
	background: -o-linear-gradient(top, rgba(0,8,56,1) 0%, rgba(28,2,135,1) 100%);
	background: -ms-linear-gradient(top, rgba(0,8,56,1) 0%, rgba(28,2,135,1) 100%);
	background: linear-gradient(to bottom, rgba(0,8,56,1) 0%, rgba(28,2,135,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000838', endColorstr='#1c0287', GradientType=0 );
	margin: 0;
	background-repeat: no-repeat;
	background-attachment: fixed;
	font-family: "Courier New", Courier, monospace;
	color: #FFF;
	font-size: 18.6px;
	line-height: 32px;
}
/* width */
::-webkit-scrollbar {
  width: 12px;
}

/* Track */
::-webkit-scrollbar-track {
background: rgba(0,8,56,1);
	background: -moz-linear-gradient(top, rgba(0,8,56,1) 0%, rgba(28,2,135,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,8,56,1)), color-stop(100%, rgba(28,2,135,1)));
	background: -webkit-linear-gradient(top, rgba(0,8,56,1) 0%, rgba(28,2,135,1) 100%);
	background: -o-linear-gradient(top, rgba(0,8,56,1) 0%, rgba(28,2,135,1) 100%);
	background: -ms-linear-gradient(top, rgba(0,8,56,1) 0%, rgba(28,2,135,1) 100%);
	background: linear-gradient(to bottom, rgba(0,8,56,1) 0%, rgba(28,2,135,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000838', endColorstr='#1c0287', GradientType=0 );
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background:  rgba(0,8,56,1);
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background:  rgba(0,8,56,0.8);
}
p {
	margin-bottom: 25px;
}
a {
	color: #619DE5;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	color: #000;
}
.clear {
	clear: both;
}
.fotoo {
	outline: 0;
}
.fout {
	color: #F00 !important;
	font-weight: bold !important;
}
.flex-container {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	display: flex;
	flex-wrap: wrap;
	margin-left: -30px;
	/*	justify-content: center; */
	text-align: center;
}
.cell-3 {
	position: relative;
	display: block;
	flex: 1 0 calc(33.333% - 30px);
	vertical-align: text-top;
	margin-left: 30px;
	transition: ease-in-out.3s;
}
.cell-3 {
	max-width: calc(33.333% - 30px);
}
.cell-3 img
{
	width:100%;
	max-width:100%;
	height:auto;
	-moz-box-shadow: inset 0px 20px 16px -18px rgba(0,0,0,0.8), inset 0px -20px 16px -18px rgba(0,0,0,0.8);
	-webkit-box-shadow: inset 0px 20px 16px -18px rgba(0,0,0,0.8), inset 0px -20px 16px -18px rgba(0,0,0,0.8);
	box-shadow: inset 0px 20px 16px -18px rgba(0,0,0,0.8), inset 0px -20px 16px -18px rgba(0,0,0,0.8);
}
.main_table {
	display: table;
	width: 100%;
 table-layout: fixed;
 margin-top:50px;
  margin-bottom:50px;
}
.main_cell {
	display: table-cell;
	text-align: left;
	vertical-align: top;
	width: 100%;
}
.main_links {
	padding-top: 0;
	margin-top: 0;
	width: 70%;

}
.main_tussen
{
	width:1%;
}
.main_rechts {
	width: 29%;
}
#slider1_container {
	position: relative;
}
.shadow {
	position: absolute;
	width: 100%;
	height: 100%;
	-moz-box-shadow: inset 0px 20px 16px -18px rgba(0,0,0,0.8), inset 0px -20px 16px -18px rgba(0,0,0,0.8);
	-webkit-box-shadow: inset 0px 20px 16px -18px rgba(0,0,0,0.8), inset 0px -20px 16px -18px rgba(0,0,0,0.8);
	box-shadow: inset 0px 20px 16px -18px rgba(0,0,0,0.8), inset 0px -20px 16px -18px rgba(0,0,0,0.8);
	z-index: 4;
	bottom: 0;
	left: 0;
}
.shadow-bottom-right {
	-moz-box-shadow: 6px 6px 4px #808080;
	-webkit-box-shadow: 6px 6px 4px #808080;
	box-shadow: 6px 6px 4px #808080;
}
.fullshadow-small {
	-webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2), 0 4px 8px 0 rgba(0, 0, 0, 0.19);
	-moz-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2), 0 4px 8px 0 rgba(0, 0, 0, 0.19);
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2), 0 4px 8px 0 rgba(0, 0, 0, 0.19);
}
a.back-to-top {
	position: fixed;
	bottom: 10px;
	right: 10px;
	display: none;
	background: url(images/arrow.png) no-repeat;
	width: 45px;
	height: 45px;
	z-index: 20;
	outline: none !important;
}
video {
	display: block;
	position: relative;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	margin: 0px !important;
	padding: 0px !important;
}
img {
	width: 100% !important;
	max-width: 100% !important;
	height: auto !important;
	display: block !important;

}
h1 {
	font-weight: normal;
	padding-top: 30px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	font-size: 130px;
	line-height: 140px;
	letter-spacing: 1px;
	color: #EDEDC4;
	text-shadow: 0 0 5px #FFF, 0 0 10px #FFF, 0 0 20px #FFF;
	text-align: center;
	position: relative;
}
h2 {
	font-weight: normal;
	padding-top: 0px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:0px;
	padding-bottom:0px;
	font-size: 40px;
	letter-spacing: 1px;
	line-height: 70px;
	color: #EDEDC4;
	text-shadow: 0 0 5px #FFF, 0 0 10px #FFF, 0 0 20px #FFF;
	text-align: center;
	position: relative;
}
p:last-child {
	margin-bottom: 30px;
}
.wit {
	color: #FFF !important;
}
.text-small {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	text-align: center;
	max-width: 1140px;
}
header {
	width: 100%;
	height: 100vh;
	position: relative;
}
header a {
	color: #000;
	text-decoration: none;
}
header a:hover {
	color: #990000;
	text-decoration: none;
}
.header-center {
	display: block;
	margin: auto;
	position: absolute;
	margin: auto;
	width: 100%;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);

}
.header-center-padding {
	padding: 0px 20px !important;
}
.container_logo_center {
	display: block;
	position: absolute;
	z-index: 8;
	top: 50%;
	left: 50%;
	margin: auto;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 100%;
	max-width: 1140px;
	margin: auto;
	vertical-align: middle;
	margin-top: -120px;
}
.container-logo {
	width: 100%;
}
.container_head_foto {
	width: 100%;
	max-width: 100%;
	margin-bottom: 0px;
	position: relative;
	color: #FFF;
}
.container_head_foto img {
	width: 100%;
	height: auto;
	max-width: 100%;
	display: block;
	object-fit: cover;
	height: auto;
	position: relative;
}
.lijn-top {
	margin: 0px auto 25px auto;
	height: 2px;
	width: 120px;
	background-color: #FFF;
}
.container {
	padding-top: 60px;
	padding-bottom: 60px;
	width: 100%;
}
.container_tekst {
	width: 100%;
}
.blauw {
	background: #303C6B;
}
.grijs {
	background-color: #F3F3F3;
}
.dgrijs {
	background: #333;
	background-color: rgba(51,51,51,1);
}
.rood {
	background: #990000;
	color: #FFF;
}
.wit-container {
	background: #FFFFFF;
	color: #000;
}
.center {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	max-width: 1420px;
	position: relative;

}
.flex-spons {
	position: relative;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin-left: -30px;
	margin-bottom: 0;
	padding: 0;
}
a.spons-4 {
	position: relative;
	display: block;
	flex: 1 calc(25% - 30px);
	vertical-align: text-top;
	width: 25%;
	height: auto;
	min-height: 200px;
	margin-left: 30px;
	margin-bottom: 20px;
	padding: 0;
	text-align: left;
	outline: 0;
	z-index: 1;
	transition: ease-in-out 0.2s;
}
a.spons-4 {
	position: relative;
	display: block;
	max-width: calc(25% - 30px);
	padding: 0;
}
a.mail
{
	text-align:center;
margin:auto;
width:200px;
height:50px;
font-size:20px;
line-height:50px;
display:block;
border:2px #FFF solid;
color: #EDEDC4;
	text-shadow: 0 0 5px #FFF, 0 0 10px #FFF, 0 0 20px #FFF;
	border-shadow: 0 0 5px #FFF, 0 0 10px #FFF, 0 0 20px #FFF;
	transition:ease-in-out 0.2s;
}
a.mail:hover
{
	transform:scale(1.04);
	text-decoration:none;
}
a.download
{
	text-align:center;
margin:auto;
width:260px;
height:50px;
font-size:20px;
line-height:50px;
display:block;
border:2px #FFF solid;
color: #EDEDC4;
	text-shadow: 0 0 5px #FFF, 0 0 10px #FFF, 0 0 20px #FFF;
	border-shadow: 0 0 5px #FFF, 0 0 10px #FFF, 0 0 20px #FFF;
	transition:ease-in-out 0.2s;
}
a.download:hover
{
	transform:scale(1.04);
	text-decoration:none;
}
.overlay {
	position: absolute;
	display: block;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 90%;
	margin: 0 auto;
}
.overlay img {
	display: block !important;
	width: 100%;
	height: auto !important;
	position: relative !important;
}
a.spons-4:hover {
	transform: scale(1.04);
}

.flex-icons {
	display: flex;
	margin-top: 8px;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}
.flex-icons > div {
	width: auto;
	text-align: center;
}
.padding {
	padding-left: 15px;
	padding-right: 15px;
}
.container_main ul {
	list-style: none;
	padding-left: 0;
	text-align: left;
}
.container_main ul li {
	position: relative;
	padding-left: 35px;
}
.container_main li:before {
	content: '';
	width: 21px;
	height: 21px;
	position: absolute;
	background-image: url('images/li_sitemap.png');
	background-size: cover;
	background-position: center;
	left: 0;
	top: 6px;
}
.padding_paginas {
	padding-left: 15px;
	padding-right: 15px;
}
.collage-paginas {
	display: flex;
	flex-wrap: wrap;
	margin-left: -12px;
}
.collage-paginas div {
	display: block;
	flex: 1 0 calc(50% - 12px);
	width: 50%;
	height: auto;
	margin-left: 12px;
	margin-bottom: 12px;
	text-decoration: none !important;
	padding: 0;
}
.collage-paginas div {
	display: block;
	max-width: calc(50% - 12px);
}
.collage {
	display: flex;
	flex-wrap: wrap;
	margin-left: -8px;
	justify-content: center;
}

.collage div {
	display: block;
	flex: 1 0 calc(33.333% - 8px);
	width: 33.333%;
	height: auto;
	margin-left: 8px;
	margin-bottom: 15px;
	padding: 0;
	text-decoration: none !important;
	padding: 0;
}
.collage div {
	display: block;
	max-width: calc(33.333% - 8px);
}
.collage-meer div img, .collage div img {
	width: 100%;
	height: auto;
	display: block;
	margin-bottom: 0px;
	transition: ease-in-out 0.3s;
}
.collage-meer div img:hover, .collage div img:hover {
	transform: scale(1.05);
}
.text_padding {
	padding-left: 20px;
	padding-right: 15px;
}
.openings a.tel-contact {
	line-height: 20px;
	text-align: left;
	display: inline-block;
	width: 280px;
	vertical-align: middle;
	color: #000;
}
a.tel-contact span {
	margin-right: 10px;
	margin-top: -4px;
	width: 20px;
	height: 20px;
	display: inline-block;
	vertical-align: middle;
	background: url(images/telefoon-contact.png) no-repeat;
}
a.email-contact {
	margin-top: 10px;
	text-align: left;
	display: inline-block;
	width: 280px;
	line-height: 20px;
	vertical-align: middle;
}
a.email-contact span {
	margin-right: 10px;
	margin-top: -4px;
	width: 20px;
	height: 20px;
	display: inline-block;
	vertical-align: middle;
	background: url(images/email-contact.png) no-repeat;
}
.maps {
	border-radius: 5px;
	padding: 5px;
	border: 2px #d5d5d5 solid;
}
.maps_iframe {
	padding: 0;
	margin: 0;
	width: 100%;
	border: 0;
	border-top: 2px #895E3A solid;
	height: 100%;
	max-width: 100%;
	min-height: 320px;
	position: relative;
	height: auto !important;
	display: block;
}
.maps_iframe_contact {
	padding: 0;
	margin: 0;
	width: 100%;
	border: 0;
	height: 100%;
	max-width: 100%;
	min-height: 320px;
	position: relative;
	height: auto !important;
	display: block;
}
input:focus {
	outline: none;
}
hr {
	margin-top: 10px;
	margin-bottom: 30px;
	height: 1px !important;
	
	background: #303C6B;
	font-size: 0;
	border: 0;
}
.btn-icon {
	position: absolute;
	left: 10px;
	width: 50px;
	height: 50px;
	background: url(images/pijtje-icon.png) no-repeat;
}
.midden {
	position: absolute;
	display: block;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 90%;
	margin: 0 auto;
}
.sitemap ul {
	list-style: none;
	padding-left: 0;
	text-align: left;
}
.sitemap ul li {
	position: relative;
	padding-left: 35px;
	font-weight: bold;
	color: #006674 !important;
}
.sitemap ul li a {
	color: #9A1900 !important;
}
.sitemap ul li:before {
	content: '';
	width: 21px;
	height: 21px;
	position: absolute;
	background-image: url('images/li_sitemap.png');
	background-size: cover;
	background-position: center;
	left: 0;
	top: 6px;
}
.sitemap ul ul li {
	position: relative;
	padding-left: 35px;
	font-weight: normal;
}
.sitemap ul ul li a {
	color: #000000 !important;
}
.sitemap ul ul li:before {
	content: '';
	width: 21px;
	height: 21px;
	position: absolute;
	background-image: url('images/li_li_sitemap.png');
	background-size: cover;
	background-position: center;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}


.socialcontainer {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: auto;
	height: auto;
	max-width: 170px;
	text-align: center;
	vertical-align: middle;
	position: relative;
	display: block;
}
a.facebook {
	margin-top: 12px;
	display: inline-block;
	float: left;
	width: 50px;
	height: 50px;
	transition: ease-in-out 0.2s;
	-webkit-transition: ease-in-out 0.2s;
	-ms-transition: ease-in-out 0.2s;
	;
	background-image: url("images/facebook-meer.png");
}
a.facebook:hover {
	transform: scale(1.05);
}
a.instagram {
	margin-left: 10px;
	margin-top: 12px;
	display: inline-block;
	float: left;
	width: 50px;
	height: 50px;
	transition: ease-in-out 0.2s;
	-webkit-transition: ease-in-out 0.2s;
	-ms-transition: ease-in-out 0.2s;
	;
	background-image: url("images/instagram-meer.png");
}
a.instagram:hover {
	transform: scale(1.05);
}
a.youtube {
	margin-left: 10px;
	margin-top: 12px;
	display: inline-block;
	float: left;
	width: 35px;
	height: 35px;
	-ms-transition: background-image 0.5s ease-in-out;
	-webkit-transition: background-image 0.5s ease-in-out;
	transition: background-image 0.5s ease-in-out;
	background-image: url("images/youtube.png");
}
a.youtube:hover {
	background-image: url("images/youtube-hover.png");
}
a.linkedin {
	margin-left: 15px;
	margin-top: 12px;
	display: inline-block;
	float: left;
	width: 35px;
	height: 35px;
	-ms-transition: background-image 0.5s ease-in-out;
	-webkit-transition: background-image 0.5s ease-in-out;
	transition: background-image 0.5s ease-in-out;
	background-image: url("images/linkedin.png");
}
a.linkedin:hover {
	background-image: url("images/linkedin-hover.png");
}
.copyright_container {
	width: 100%;

	max-width: 100%;
	height: 50px;
}
.copyright {
	position: relative;
	color: #FFF;
	display: block;
	width: 100%;
	max-width: 100%;
	min-width: 200px;
	margin: auto;
	font-size: 15px;
	text-shadow: 0 0 5px #FFF, 0 0 10px #FFF, 0 0 20px #FFF;
	left: 0;
	right: 0;
	text-align: center;
	margin-top: 80px;
	padding-bottom: 0px;

}
.copyright a {
	color: #FFF;
	text-decoration: none;
}
.copyright a:hover {
	color: #EDEDC4;
	text-shadow: 0 0 5px #FFF, 0 0 10px #FFF, 0 0 20px #FFF;
	text-decoration: underline;
}
hr.bottom {
	margin-top: 20px;
	margin-bottom: 30px;
	height: 1px;
	background: #FFF;
	font-size: 0;
	border: 0;
}
.lijn-top {
	margin:0px auto 25px auto;
	height: 0.1px;
	width: 320px;
	background-color: #FFF;
}
.ss {
	display: relative;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 230px;
	padding-bottom: 30px;
}
.realisatie {
	display:block;
}
a.studiosmids_logo {
	margin-top: 8px;
	display: inline-block;
	width: 128px;
	height: 15px;
	background-image: url('images/studiosmidsc.png');
	background-size: cover;
	background-position: center;
	transition: all 0.4s ease-in-out;
	float: left;
}
a.studiosmids_logo:hover {
	transform: scale(1.1);
}
a.hdstudio_logo {
	float: none;
	margin-top: 4px;
	margin-left:auto;
	margin-right:auto;
	display: inline-block;
	width: 85px;
	height: 28px;
	background-image: url('images/hd-studioc.png');
	background-size: cover;
	background-position: center;
	transition: all 0.4s ease-in-out;
}
a.hdstudio_logo:hover {
	transform: scale(1.2);
}
.footer-social {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: auto !important;
margin-left: -10px;
	margin-top: 20px !important;
}
.footer-social > div {
	padding: 0px 10px;
	width: auto;
	
	text-align: center;
}
a.facebook-footer {
	display: block;
	width: 9px;
	height: 20px;
	background: url(images/icons/facebook-footer.png) no-repeat;
	transition: ease-in-out 0.3s;
}
a.instagram-footer {
	display: block;
	width: 19px;
	height: 20px;
	background: url(images/icons/instagram-footer.png) no-repeat;
	transition: ease-in-out 0.3s;
}
a.twitter-footer {
	display: block;
	width: 25px;
	height: 20px;
	background: url(images/icons/twitter-footer.png) no-repeat;
	transition: ease-in-out 0.3s;
}
a.whatsapp-footer {
	display: block;
	width: 19px;
	height: 20px;
	background: url(images/icons/whatsapp-footer.png) no-repeat;
	transition: ease-in-out 0.3s;
}
a.facebook-footer:hover, a.instagram-footer:hover, a.twitter-footer:hover, a.whatsapp-footer:hover, a.tripadvisor-footer:hover {
	transform: scale(1.15);
}
 @media screen and (max-width : 1480px) {
h1 {
	font-size: 160px;
	padding-top: 0px !important;
}
}
 @media screen and (max-width : 1330px) {
h1 {
	font-size: 120px;
	padding-top: 0px !important;
}
}
 @media screen and (max-width : 1120px) {
a.spons-4 {
	display: block;
	flex: 1 0 calc(50% - 30px);
	position: relative;
	width: 50%;
	margin-bottom: 20px;
}
a.spons-4 {
	display: block;
	max-width: calc(50% - 30px);
}
}
 @media screen and (max-width : 995px) {
h1 {
	font-size: 100px;
	padding-top: 0px !important;
}

}
 @media screen and (max-width : 865px) {
h1 {
	font-size: 85px;
}
}
 @media screen and (max-width : 750px) {
h1 {
	font-size: 75px;
}
.collage div {
	display: block;
	flex: 1 0 calc(50% - 8px);
	width: 50%;
	height: auto;
	margin-left: 8px;
	margin-bottom: 15px;
	padding: 0;
	text-decoration: none !important;
	padding: 0;
}
.collage div {
	display: block;
	max-width: calc(50% - 8px);
}
.main_cell
{
	display:block;
	width:100%;
	margin-bottom:20px;
}
.main_cell:last-child
{

	margin-bottom:0px;
}
.cell-3 {
	position: relative;
	display: block;
	flex: 1 0 calc(100% - 30px);
	vertical-align: text-top;
	margin-left: 30px;
	transition: ease-in-out.3s;
	margin-bottom:30px;
}
.cell-3 {
	max-width: calc(100% - 30px);
}
}
 @media screen and (max-width : 660px) {
h1 {
	font-size: 65px;
}

}
 @media screen and (max-width : 520px) {
a.spons-4 {
	display: block;
	flex: 1 0 calc(100% - 30px);
	position: relative;
	width: 100%;
	margin-bottom: 20px;
}
a.spons-4 {
	display: block;
	max-width: calc(100% - 30px);
}
a.spons-4:hover {
	transform: none;
}
a.spons-4:last-child {
	margin-bottom: 0px;
}
.header-center {
	
		margin-top:-30px;
	}
h1 {
	padding-top:0px;
	font-size: 40px;
	line-height:40px;
}
h2{
font-size: 20px;
line-height:30px;
}
}
 @media screen and (max-width : 380px) {
.collage div {
	display: block;
	flex: 1 0 calc(100% - 8px);
	width: 100%;
	height: auto;
	margin-left: 8px;
	margin-bottom: 15px;
	padding: 0;
	text-decoration: none !important;
	padding: 0;
}
.collage div {
	display: block;
	max-width: calc(100% - 8px);
}
 }